﻿.min-height-1-5rem {
    min-height: 1.5rem !important;
}

.cjr-table td,.cjr-table th {
    padding: 0.25rem 1rem 0.25rem 1rem;
}

.cjr-table td,.cjr-table th {
    border-bottom: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-collapse: collapse;
}

.cjr-table tr:last-child td {
    border-bottom: none;
}

.cjr-table tr:last-child th {
    border-bottom: none;
}

.cjr-table td:last-child {
    border-right: none;
}

.cjr-table th:last-child {
    border-right: none;
}

.cjr-table table {
    border: #d3d3d3 1px solid;
    border-radius: 0.25rem;
    border-collapse: separate !important;
    width: auto;
}

.cgu-tableau-psc1-vert {
    color: #026402;
}

ul > li > ul > li:before {
    content: "○" !important;
}

.margin-auto {
    margin: auto !important;
}

.width-100 {
    width: 100%;
}

.margin-bottom-2rem {
    margin-bottom: 2rem !important;
}

.display-block {
    display: block;
}

cjr-loading-button {
    width: 300px;
}

.small-visionneuse{
    margin: auto;
    width: 100%;
    height: 22rem;
}
.padding-top-1rem {
    padding-top: 1rem;
}

/*
    CONTROLE DE MOT DE PASSE
 */
.password-criteria-item {
    display: flex;
}

.large-visionneuse{
    margin: auto;
    width: 100%;
    height: 40rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.password-criteria-list {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

cjr-password-checker {
    width: 100%;
}

.green-small-indicator {
    color: green;
    height: auto !important;
    vertical-align: middle;
}

.orange-small-indicator {
    color: #ffa500;
    height: auto !important;
    vertical-align: middle;
}

.red-small-indicator {
    color: #C90205;
    height: auto !important;
    vertical-align: middle;
}
.pl-1 {
    padding-left: 1rem;
}

.cjr-title {
    display: initial;
}